@charset "utf-8";

body {
	margin-left: auto;
	margin-right: auto;
	background-image: url('../images/common/pattern_bg.png');
	background-repeat: repeat-y;
	background-size: 2560px;
	background-position: 50% 50%;
	background-attachment: fixed;
	animation: fadeIn 1s ease 0s 1 normal;
	-webkit-animation: fadeIn 1s ease 0s 1 normal;
}

img, a {
	display: block;
}

img {
	pointer-events: none;
}
.btn_wrap  {
text-align: center;
}
.btn_wrap a {
display: inline-block;
}


.header_back {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 0;
	width: 100%;
}

.header {
	position: relative;
	width: 100%;
	height: 80px;
	background-color: rgba(255, 255, 255, 0.3);
}

.logo {
	margin-top: 8px;
	margin-left: 20px;
}

.logo img {
	width: 100%;
}

.header_line {
	position: absolute;
	width: 100%;
	bottom: 0px;
}

.header_sns {
	margin-top: 20px;
	margin-right: 20px;
	width: 76px;
}

.header_sns a {
	width: 33px;
}

.header_sns a img {
	width: 100%;
}


@keyframes fadeIn {
	0% {
		opacity: 0
	}
	100% {
		opacity: 1
	}
}

@-webkit-keyframes fadeIn {
	0% {
		opacity: 0
	}
	100% {
		opacity: 1
	}
}

.btn_top {
	position: fixed;
	right: 20px;
	bottom: 10px;
	width: 55px;
	cursor: pointer;
	z-index: 10;
}

.btn_top img {
	width: 100%;
}